Subject: bug#7779: Miserable widget completion for type 'directory on w32

From: Juanma Barranquero <[email-masked]>
Date: Mon, 4 Jul 2011 00:42:44 +0200

On Mon, Jul 4, 2011 at 00:31, Lennart Borgman <[email-masked]> wrote:

> ESC is the only "control char" that I am using of those vi recognize
> as its own. (The other are less important.)
>
> I suggest finding a key sequence in Emacs that does not use M (Alt).
> TAB by itself seems to be the favorite on EmacsWiki. Maybe use two
> fast TABs for it by default. And have C-RET as backup?

Are you proposing changing the default binding? I don't think users
used to the current binding should be penalized for the needs of
Viper. If anything, an expert Viper user like you will surely know how
to integrate a new keybinding into Viper. It is possible to bind
shift-Esc to work from the input state?

And, you still haven't answered the other question: do you still get
case sensitive completion of directories?

-- 
    Juanma